/* Programme rating */
body.no-js #programmeDetailRating {
	visibility: hidden !important;
}
#programmeDetailRating {
	margin-left: 20px;
	float: left;
	color: #666666;
	font-size: 10px;
	position: relative;
	width: 95px;
}

#programmeDetailRatingBlock {
	width: 95px;
	float: left;
}
#programmeDetailRating p.setRating {
	font-size: 60%;
	color: #999999;
	margin-top: 3px;
}
#programmeDetailRatingStar {
	background: url('../images/ratingStars.png') no-repeat top left;
	width: 95px;
	height: 17px;
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
}

#programmeDetailRatingBlock {
	xwidth: 150px;
}
#programmeDetailRatingRating {
	background: url('../images/ratingStarsActive.png') no-repeat top left;
	height: 17px;
}
#programmeDetailRatingHref {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 95px;
	height: 17px;
	display: block;
	cursor: pointer;
}
#programmeInfoDetail #programmeDetailRatingHref {
	padding: 0;
}

#programmeDetailRatingHref a {
	width: 19px;
	height: 17px;
	float: left;
	position: relative;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	cursor: pointer;
}

#programmeDetailRatingHref a span {
	display: none;
	cursor: pointer;
}
#ratingCount {
	position: relative;
	top: 19px;
	left: 5px;
}
span.programmeItemRatingMini {
	color: #666666;
	display: block;
	background: url('../images/ratingStars.png') no-repeat top left;
	width: 95px;
	height: 17px;
	margin-top: 5px;
	margin-bottom: 2px;
}

span.programmeItemRatingStarMini {
	display: block;
	background: url('../images/ratingStarsActive.png') no-repeat top left;
	height: 17px;
}

.loading {
	background: transparent url('../images/loading.gif') no-repeat center center !important;
}
